咋样才能知道一个程序和已有软件冲突?

为当前最终发行版之前的所有版本提供支持
回复
yw3008
帖子: 173
注册时间: 2006-09-25 15:08
送出感谢: 0
接收感谢: 0

咋样才能知道一个程序和已有软件冲突?

#1

帖子 yw3008 » 2006-10-21 20:55

想通过“添加删除”安装kstars,被提示:这个程序与其他安装软件冲突。要安装请先删除软件。
但我不知它和哪个软件冲突,如何才能知道?
请不吝赐教。谢谢。
jimmin
论坛版主
帖子: 2138
注册时间: 2006-09-24 4:37
送出感谢: 0
接收感谢: 1 次

#2

帖子 jimmin » 2006-10-21 20:57

用新利得看看。
回复

回到 “老旧版本支持”